Debian Bug report logs - #357791
RFP: irc2html.scm -- Convert IRC chat logs into valid HTML with valid CSS

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "MJ Ray \(Debian\)" <mjr@debian.org>

Date: Sun, 19 Mar 2006 15:48:28 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, "mj ray (debian)" <mjr@debian.org>:
Bug#357791; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "MJ Ray \(Debian\)" <mjr@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, "mj ray (debian)" <mjr@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "MJ Ray \(Debian\)" <mjr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: irc2html.scm -- Convert IRC chat logs into valid HTML with valid CSS
Date: Sun, 19 Mar 2006 15:21:57 +0000
Package: wnpp
Severity: wishlist
Owner: "MJ Ray (Debian)" <mjr@debian.org>


* Package name    : irc2html.scm
  Version         : 1.2
  Upstream Author : MJ Ray <mjr@debian.org>
* URL             : http://mjr.towers.org.uk/software.html#other
* License         : GPL
  Description     : Convert IRC chat logs into valid HTML with valid CSS

Yet another converter from IRC log files to HTML, but this one produces valid
xhtml which really annoyed me about the other ones I found. It's not hard to
do and it's essential for accessibility. I also think the colour selection
algorithm is pretty neat too, hashing nicks with overrides possible.
It optionally takes one argument, which is put in the HTML page title. It
reads a common ircII log file from stdin and generates HTML on stdout, so
use pipes or < and > to redirect them to useful places. Debug information
should come to stderr.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (989, 'testing'), (500, 'stable'), (99, 'unstable')
Architecture: i386 (i586)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.4.18-bf2.4
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "MJ Ray \(Debian\)" <mjr@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 357791-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 357791-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 24 Mar 2007 11:59:41 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 357791
 stop

Further comments on the work done in the bug sent to
357791@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from MJ Ray <mjr@phonecoop.coop> to control@bugs.debian.org. (Thu, 29 Mar 2007 09:36:06 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "MJ Ray \(Debian\)" <mjr@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 357791-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 357791-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 01 Apr 2008 11:59:47 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 357791
 stop

Further comments on the work done in the bug sent to
357791@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from MJ Ray <mjr@phonecoop.coop> to control@bugs.debian.org. (Tue, 01 Apr 2008 22:06:41 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "mj ray (debian)" <mjr@debian.org>:
Bug#357791; Package wnpp. (Mon, 24 May 2010 19:09:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "mj ray (debian)" <mjr@debian.org>. (Mon, 24 May 2010 19:09:26 GMT) Full text and rfc822 format available.

Message #24 received at 357791@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 357791@bugs.debian.org
Cc: control@bugs.debian.org
Subject: irc2html.scm: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:52 +0000
retitle 357791 RFP: irc2html.scm -- Convert IRC chat logs into valid HTML with valid CSS
noowner 357791
thanks

Hi,

This is an automatic email to change the status of irc2html.scm back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting irc2html.scm, please send a mail to
<control@bugs.debian.org> with:

 retitle 357791 ITP: irc2html.scm -- Convert IRC chat logs into valid HTML with valid CSS
 owner 357791 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <357791@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: irc2html.scm -- Convert IRC chat logs into valid HTML with valid CSS' from 'ITP: irc2html.scm -- Convert IRC chat logs into valid HTML with valid CSS' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:31 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "mj ray (debian)" <mjr@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:31 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#357791; Package wnpp. (Tue, 25 May 2010 08:24:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to MJ Ray <mjr@phonecoop.coop>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 25 May 2010 08:24:03 GMT) Full text and rfc822 format available.

Message #33 received at 357791@bugs.debian.org (full text, mbox):

From: MJ Ray <mjr@phonecoop.coop>
To: 357791@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#357791: irc2html.scm: changing back from ITP to RFP
Date: Tue, 25 May 2010 09:09:57 +0100 (BST)
retitle 357791 ITP: irc2html.scm -- Convert IRC chat logs into valid HTML with valid CSS
owner 357791 !
thanks

That was a really unhelpful automatic email, making work for busy
developers.  This would be a fairly quick package, but I've not had
time for it.  I still intend to package it, when time permits.
Help is welcome, either directly or through collab-maint.

Regards,
-- 
MJR/slef
My Opinion Only: see http://people.debian.org/~mjr/
Please follow http://www.uk.debian.org/MailingLists/#codeofconduct





Changed Bug title to 'ITP: irc2html.scm -- Convert IRC chat logs into valid HTML with valid CSS' from 'RFP: irc2html.scm -- Convert IRC chat logs into valid HTML with valid CSS' Request was from MJ Ray <mjr@phonecoop.coop> to control@bugs.debian.org. (Tue, 25 May 2010 08:24:05 GMT) Full text and rfc822 format available.

Owner recorded as MJ Ray <mjr@phonecoop.coop>. Request was from MJ Ray <mjr@phonecoop.coop> to control@bugs.debian.org. (Tue, 25 May 2010 08:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, MJ Ray <mjr@phonecoop.coop>:
Bug#357791; Package wnpp. (Sat, 19 Feb 2011 18:11:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, MJ Ray <mjr@phonecoop.coop>. (Sat, 19 Feb 2011 18:11:25 GMT) Full text and rfc822 format available.

Message #42 received at 357791@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 357791@bugs.debian.org
Cc: control@bugs.debian.org
Subject: irc2html.scm: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:15 +0000
retitle 357791 RFP: irc2html.scm -- Convert IRC chat logs into valid HTML with valid CSS
noowner 357791
thanks

Hi,

This is an automatic email to change the status of irc2html.scm back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting irc2html.scm, please send a mail to
<control@bugs.debian.org> with:

 retitle 357791 ITP: irc2html.scm -- Convert IRC chat logs into valid HTML with valid CSS
 owner 357791 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <357791@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: irc2html.scm -- Convert IRC chat logs into valid HTML with valid CSS' from 'ITP: irc2html.scm -- Convert IRC chat logs into valid HTML with valid CSS' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:23:41 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by MJ Ray <mjr@phonecoop.coop>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:23:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:45:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.